DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #373
Xo6a dvem trén YCMH s6 PUR/2020/000116
10/07/2020 05:18 PM - Truong Nguyen Vu

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear anh Luc

Anh x6a don vj chuyén mon ( P.KT) trén phiéu YCMH s6 PUR/2020/000116
Em cam on
Lé Thanh Tuyén (Ong)

CV Mua hang
Hanh Chinh

History

#1 - 10/07/2020 05:25 PM - V6 Quang Thiéu

Ly do vi sao x6a em?

#2 - 10/08/2020 05:30 PM - Luc Tran Van

Hi Anh,

Ban Viét thay déi quy trinh. Trong bién ban guri di. Bén minh cé ghi cha 1a trong thdi gian lam r6 lai yéu cau va xir ly digu chinh. GSOFT sé hé trg cac
phi€u bi vuéng.

Muc nay & muc lién quan dén viéc Bé K& Toan khéi quy trinh mua s&m.

Budc K& Toan la budc dang setup chay ngam > Sau khi DMMS phé duyét thi téi ké toan > user chua chu dong xéa dugc.

#3 - 10/09/2020 09:58 AM - Luc Tran Van

DECLARE @p_REQ_CODE VARCHAR, @p_REQ_ID VARCHAR

SET @p_REQ_CODE ='PUR/2020/000116'

SET @p_REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE = @p_REQ_CODE )

DELETE FROM PL_REQUEST_PROCESS WHERE REQ_ID =@p_REQ_ID AND PROCESS_ID ='DVCM' AND ROLE_USER ='KSV'

DELETE FROM TR_REQUEST COSTCENTER WHERE REQ_ID =@p_REQ_ID AND REQ_COST_ID =TRCC00000000838' -- TRUYEN COST ID
VO

UPDATE PL_REQUEST PROCESS SET STATUS ='C' WHERE REQ_ID = @p_REQ_ID AND PROCESS_|ID ='GDK_PYC' AND ROLE_USER
='GDK'

#4 - 10/09/2020 09:58 AM - Luc Tran Van

- Status changed from New to Feedback
Pa diéu chinh xong! Guri email phan hoi khach hang!

#5 - 10/13/2020 10:06 AM - Luc Tran Van
- Status changed from Feedback to Closed
